## libfap 1.5

=== debian/changelog ===
libfap (1.5-2) unstable; urgency=medium

  * debian/control:
   - Fixed the Vcs-Git and Vcs-Browser URLs
   - libfap-dev now Breaks+Replaces libfap5-dev

 -- Iain R. Learmonth <irl@fsfe.org>  Mon, 20 Jul 2015 17:25:47 +0100

libfap (1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #771475)
   - This package is based on the previous libfap5 package.

 -- Iain R. Learmonth <irl@fsfe.org>  Sat, 04 Jul 2015 15:22:13 +0100
