=== debian/control ===
Source: libfap
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/libfap.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/libfap.git
Homepage: http://www.pakettiradio.net/libfap/

Package: libfap6
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: libfap5
Replaces: libfap5
Description: APRS Parser
 libfap is a C port of the Ham::APRS::FAP Finnish APRS Parser (Fabulous APRS
 Parser) Perl module. As the original Perl code, libfap parses normal, mic-e and
 compressed location packets, NMEA location packets, objects, items, messages,
 telemetry and most weather packets. For more description, see the Perl module.

Package: libfap-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfap6 (= ${binary:Version})
Breaks: libfap5-dev
Replaces: libfap5-dev
Description: APRS Parser - Development Files
 libfap is a C port of the Ham::APRS::FAP Finnish APRS Parser (Fabulous APRS
 Parser) Perl module. As the original Perl code, libfap parses normal, mic-e and
 compressed location packets, NMEA location packets, objects, items, messages,
 telemetry and most weather packets. For more description, see the Perl module.
 .
 This package contains the development files for libfap.
