=== debian/watch ===
version=3

http://www.pakettiradio.net/downloads/libfap/([\d.]+)/libfap-([\d.]+)\.tar\.gz
